<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmArbitrationInformationMapper">
    
    <resultMap type="CrmArbitrationInformation" id="CrmArbitrationInformationResult">
        <result property="id"    column="id"    />
        <result property="companyName"    column="company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="industryCode"    column="industry_code"    />
        <result property="respondent"    column="respondent"    />
        <result property="caseNumber"    column="case_number"    />
        <result property="arbitrationAgency"    column="arbitration_agency"    />
        <result property="arbitrationTime"    column="arbitration_time"    />
        <result property="disputeReason"    column="dispute_reason"    />
        <result property="applicant"    column="applicant"    />
    </resultMap>
</mapper>